﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;  
    margin: 0px;
    padding: 0px;
    color: #696969;
}

body article section p a
{
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    background: #dddddd;
    display: inline-block;
    color: #666666;
    font-size: 14px;
    font-weight: bold;
    line-height: 1;
    padding: 5px 8px;
    text-decoration: none; 
}

body article section p a:hover 
{
    background: #c4c4c4; 
}

a
{
    text-decoration:none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000000;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 980px;
    background-color: #fff;
    margin: 20px auto 0px auto;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #FFF;
    width: 100%;
    border-bottom: 3px solid black;
    height:80px;
}

.header h2
{
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #3a4f63;
    border: none;
    line-height: 1.5em;
    font-size: 1.5em;
}

/* Top part */
#top {padding: 20px; background: transparent; height: 60px; text-align:center }
#top h1 { font: bold 1.8em Arial, Sans-Serif; padding: 8px 0 4px 0; margin: 0; letter-spacing: 1px; color: #FFF }
#top h2 { font: 1.5em Arial, Sans-Serif; letter-spacing: 0px; color: #686868; margin: 0; padding: 0 }
#top #icons { float: right; margin:20px 0; padding:0 }
#top #icons img { padding-right: 2px; border: 0 }
#top #version { float: left; margin:20px 0; padding:0; font: 1.0em Arial, Sans-Serif; letter-spacing: 0px; color: #686868 }
#top #version label { padding-left: 2px }

.main
{
    margin: 12px 0px 8px 0px;
    min-height: 420px;
}

.prec_login  
{
    height:420px; 
    width:100%; 
    display:table; 
    margin:0; 
    padding: 0;  
    overflow: hidden; 
}	

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu ul li a, div.menu ul li a:visited
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

/* ------------------------ */

ul.form {
	position:relative;
	background:#686868;
	width:200px;
	margin:auto;
	padding:0;
	list-style: none;
	overflow:hidden;
}

.form li a
{
    width: 180px;
    padding-left: 20px;
    height: 40px;
    line-height: 40px;
    display: block;
    overflow: hidden;
    position: relative;
    text-decoration: none;
    text-transform: capitalize;
    font-size: 14px;
    color: #FFFFFF;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.form li a:hover {
	background:#efefef;
	color:#ea4f35;
}

.form li.selected a {
	background:#efefef;
	color:#686868;
}

.form li a.disabled{
    pointer-events: none;
    cursor: default;
    color: #808080;
}

.form i {
	margin-right:15px;	
	-webkit-transition:all 0.2s linear;
	-moz-transition:all 0.2s linear;
	-o-transition:all 0.2s linear;
	transition:all 0.2s linear;	
}

.form li a:hover i {
	color:#ea4f35;
}

.form em {
	font-size: 10px;
	background: #ea4f35;
	padding: 3px 5px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;		
	font-style: normal;
	color: #fff;
	margin-top: 17px;
	margin-right: 15px;
	line-height: 10px;
	height: 10px;		
	float:right;
}

/* ------------DataGrid------------ */

.mGrid     
    {
        width:100%;
        background-color: #fff;   
        margin-bottom:10px; 
        border: solid 1px #525252;   
        border-collapse:collapse;  
        color: #717171;
        margin: 20px 0px 20px 0px;
    }  
    
/*.mGrid .primacolonna
    {
        text-align:left;
        font-weight:bold;
        min-width:170px;
    }*/
    
.mGrid td 
    {   
        padding: 2px;   
        border: solid 1px #c1c1c1;   
    }  
  
    
.mGrid th
{
    background-position: top;
    padding: 4px 2px;
    color: #FFFFFF;
    background: #424242 url(images/grd_head.png) repeat-x top;
    border-left: double 2px #00CC66;
    font-size: 0.9em;
    font-weight: bold;
    border-bottom: solid 1px #00CC66;
    height: 30px;
    border-bottom-color: #C0C0C0;
    border-left-color: #C0C0C0;
}

.mGrid th a  
    {
        color:#FFFFFF;
        font-weight: bold;
    }
        
    
.mGrid .alt  
    {
         background: #fcfcfc url(images/grd_alt.png) repeat-x top;
    } 	
    
 /**********************************/
 
 .ajax__html_editor_extender_texteditor
{
    background-color:#FFFFFF;
}

.lblError
{
    font-size: 10px;
    font-weight: bold;
    font-style: normal;
    color: #FF0000;
}

/* Update progress */

#progressBackgroundFilter {
    position:fixed;
    top:0px;
    bottom:0px;
    left:0px;
    right:0px;
    overflow:hidden;
    padding:0;
    margin:0;
    background-color:#cccccc;
    filter: Alpha(Opacity=70); 
    opacity: 0.70; 
    -moz-opacity: 0.70;
    z-index:1000;
}

#processMessage {
    position:fixed;
    top:30%;
    left:43%;
    padding:10px;
    width:14%;
    z-index:1001;
}

/*** ***/
        
.modalBackground {
    background-color:Gray;
    filter:alpha(opacity=70);
    opacity:0.7;
}
        
.modalBackground
{
    background-color: #cccccc;
    filter: alpha(opacity=70);
    opacity: 0.7;
}
    
.modalPanel 
{
    position:absolute; 
    top:0; 
    left:0; 
    z-index:1;
    background-color:#ffffff;
    border-width:3px;
    border-style:solid;
    border-color:Gray;
    padding:3px;
}

/***********************/

.add
{
    width: 48px;
    height: 48px;
    display:block;
    background-position: center center;
    background-image: url('images/add.png');
    background-repeat: no-repeat;
}

.add:disabled
{
    background-image: url('images/add_disabled_3.png');
    cursor:default;
}

.back
{
    width: 48px;
    height: 48px;
    display: block;
    background-position: center center;
    background-image: url('images/back.png');
    background-repeat: no-repeat;
}

.back:disabled
{
    background-image: url('images/back_disabled_3.png');
    cursor:default;
}

.list
{
    width: 48px;
    height: 48px;
    display: block;
    background-position: center center;
    background-image: url('images/list.png');
    background-repeat: no-repeat;
}

.list:disabled
{
    background-image: url('images/list_disabled_2.png');
    cursor:default;
}

.clock
{
    width: 48px;
    height: 48px;
    display: block;
    background-position: center center;
    background-image: url('images/clock.png');
    background-repeat: no-repeat;
}

.clock:disabled
{
    background-image: url('images/clock_disabled_2.png');
    cursor:default;
}

/**************************/

/***
Buttons & Dropdown Buttons
***/

.btn {
	border-width: 0;
	padding: 7px 14px; 	
  font-size: 12px;  
	outline: none !important;
  -webkit-box-shadow: none !important;
     -moz-box-shadow: none !important;
          box-shadow: none !important;
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
          text-shadow: none;
    font-family: "Open Sans",sans-serif;
}

/* fix jumping group buttons */
.btn-group.btn-group-solid .btn + .btn,
.btn-group.btn-group-solid .btn + .btn-group.btn-group-solid,
.btn-group.btn-group-solid .btn-group.btn-group-solid + .btn,
.btn-group.btn-group-solid .btn-group.btn-group-solid + .btn-group.btn-group-solid {
  margin-left: 0px;
}

.btn-group-vertical.btn-group-solid > .btn + .btn,
.btn-group-vertical.btn-group-solid > .btn + .btn-group,
.btn-group-vertical.btn-group-solid > .btn-group + .btn,
.btn-group-vertical.btn-group-solid > .btn-group + .btn-group {
  margin-top: 0px;
  margin-left: 0;
}

.btn-default {
  border-width: 1px;
  padding: 6px 13px;
} 

.btn.red-stripe {
	border-left: 3px solid #d84a38;
}

.btn.blue-stripe {
	border-left: 3px solid #4d90fe;
}

.btn.purple-stripe {
	border-left: 3px solid #852b99;
}

.btn.green-stripe {
	border-left: 3px solid #35aa47;
}

.btn.yellow-stripe {
  border-left: 3px solid #ffb848;
}

.btn.dark-stripe {
  border-left: 3px solid #555555;
}

.btn.default {  
  color: #333333;
  text-shadow: none;  
  background-color: #e5e5e5;
}
.btn.default:hover, 
.btn.default:focus, 
.btn.default:active, 
.btn.default.active,
.btn.default[disabled], 
.btn.default.disabled {    
  color: #333333;
  background-color: #d8d8d8 !important;
  outline: none !important;
}

/*  Red */
.btn.red {
  color: white;  
  text-shadow: none;	
  background-color: #d84a38;
}
.btn.red:hover, 
.btn.red:focus, 
.btn.red:active, 
.btn.red.active {    
  background-color: #bb2413 !important;
  color: #fff !important;
  outline: none !important;
}

.btn.red[disabled], 
.btn.red.disabled {    
    background-color: #EEEEEE !important;
    color: #686868 !important;
    outline: none !important;
    pointer-events: none;
   cursor: default;  
}

/*  Blue */

.btn.blue {
  color: white;  
  text-shadow: none;	
  background-color: #4d90fe;
}
.btn.blue:hover, 
.btn.blue:focus, 
.btn.blue:active,
.btn.blue.active,
.btn.blue[disabled],
.btn.blue.disabled {  
  background-color: #0362fd !important;
  color: #fff !important;
  outline: none !important;
}

.btn-group .btn.blue.dropdown-toggle {
  background-color: #4d90fe !important;
}
.btn-group .btn.blue:hover, 
.btn-group .btn.blue:focus, 
.btn-group .btn.blue:active, 
.btn-group .btn.blue.active, 
.btn-group .btn.blue.disabled,
.btn-group .btn.blue[disabled] { 
  background-color: #0362fd !important;
  color: #fff !important;
  outline: none !important;
}

/*  Green */
.btn.green {
  color: white;
  text-shadow: none;	 
  background-color: #35aa47;
}
.btn.green:hover, 
.btn.green:focus, 
.btn.green:active, 
.btn.green.active,
.btn.green.disabled, 
.btn.green[disabled]{ 
  background-color: #1d943b !important;
  color: #fff !important;
  outline: none !important;
}

/*  Purple */
.btn.purple {
  color: white; 
  text-shadow: none;	
  background-color: #852b99;
}
.btn.purple:hover, 
.btn.purple:focus, 
.btn.purple:active, 
.btn.purple.active, 
.btn.purple.disabled,
.btn.purple[disabled] { 
  background-color: #6d1b81 !important;
  color: #fff !important;
  outline: none !important;
}

.btn-group .btn.purple.dropdown-toggle {
  background-color: #852b99 !important;
}
.btn-group .btn.purple:hover, 
.btn-group .btn.purple:focus, 
.btn-group .btn.purple:active, 
.btn-group .btn.purple.active, 
.btn-group .btn.purple.disabled,
.btn-group .btn.purple[disabled] { 
  background-color: #6d1b81 !important;
  color: #fff !important;
  outline: none !important;
}

/*  Yellow */
.btn.yellow {
  color: white; 
  text-shadow: none;	
  background-color: #ffb848;
}
.btn.yellow:hover, 
.btn.yellow:focus, 
.btn.yellow:active, 
.btn.yellow.active, 
.btn.yellow.disabled,
.btn.yellow[disabled] { 
  background-color: #eca22e !important;
  color: #fff !important;
  outline: none !important;
}

.btn-group .btn.yellow.dropdown-toggle {
  background-color: #ffb848 !important;
}
.btn-group .btn.yellow:hover, 
.btn-group .btn.yellow:focus, 
.btn-group .btn.yellow:active, 
.btn-group .btn.yellow.active, 
.btn-group .btn.yellow.disabled,
.btn-group .btn.yellow[disabled] { 
  background-color: #eca22e !important;
  color: #fff !important;
  outline: none !important;
}

/*  Black */
.btn.dark {
  color: white; 
  text-shadow: none;	
  background-color: #555555;
}
.btn.dark:hover, 
.btn.dark:focus, 
.btn.dark:active, 
.btn.dark.active, 
.btn.dark.disabled,
.btn.dark[disabled] { 
  background-color: #222222 !important;
  color: #fff !important;
  outline: none !important;
}

.btn-group .btn.dark.dropdown-toggle {
  background-color: #555555 !important;
}
.btn-group .btn.dark:hover, 
.btn-group .btn.dark:focus, 
.btn-group .btn.dark:active, 
.btn-group .btn.dark.active, 
.btn-group .btn.dark.disabled,
.btn-group .btn.dark[disabled] { 
  background-color: #222222 !important;
  color: #fff !important;
  outline: none !important;
}

.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  vertical-align: middle;
}

.btn-lg > i {
  font-size: 18px;
}

.btn > i {
  font-size: 14px;
}

.btn-sm,
.btn-xs {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}

.btn-sm > i,
.btn-xs > i {
  font-size: 12px;
} 

.btn-xs {
  padding: 1px 5px;
}

.btn-block {
  display: block;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}
